#ifdef DUKE3D
#define GRP "DUKE3D.GRP"
#define GAME "JFDuke3D"
#define ORIGGAME "Duke Nukem 3D"
#endif

#ifdef SW
#define GRP "SW.GRP"
#define GAME "JFShadowWarrior"
#define ORIGGAME "Shadow Warrior"
#endif

#define ntypes (sizeof(types)/sizeof(types[0]))

#ifndef RC

const struct {
	TCHAR *name;
	DWORD size;
	DWORD crc;
} types[] = {
#ifdef DUKE3D
	//{ "Shareware 1.0", 10429258, 0xa28aa589 },
	//{ "Shareware 1.1", 10442980, 0x912e1e8d },
	{ "Shareware 1.3d", 11035779, 0x983ad923 },
	{ "Standard 1.3d", 26524524, 0xbbc9ce44 },
	{ "Atomic Edition 1.4", 44348015, 0xf514a6ac },
	{ "Atomic Edition 1.5", 44356548, 0x44356548 },
#endif
#ifdef SW
	{ "Shareware", 26056769, 0x08A7FA1F },
	{ "Registered", 47536148, 0x7545319F },
#endif
};

#endif

